# Analog Clock With Abstract Face

## Features

* inspired from the abstract face of the google smartwatch
* second hand (only on unlocked screen)
* turned off or swipeable widgets (choose in settings)

![logo](screenshot1.png)

## Settings

* whether to load widgets, or not; if widgets are loaded, they are swipeable from the top; if not, NO ACTIONS of widgets are available
